# partitionInformation Struct Reference

`#include <ubixfs.h>`

## Data Fields

uInt32 | size
uInt32 | startSector
uInt32 | blockAllocationTable
uInt32 | rootDirectory

## Field Documentation

uInt32 partitionInformation::blockAllocationTable

| Base Sector Of BAT

uInt32 partitionInformation::rootDirectory

| Base Sector Of Root Directory

uInt32 partitionInformation::size

| Size In Sectors

uInt32 partitionInformation::startSector

| Base Sector Of Partition

The documentation for this struct was generated from the following file:

- ubixfs.h